Hello,
until today i used extjs 2.1, with which I developed a lot of code. Now, i would pass to the latest version, but when I run my pages with 4.0.7 version I received a lot of mistakes. I started analysis and I noticed that:
1) the new constructor is not used (replaced with Ext.create or definind xtype)
2) some packages are changed
3) ecc....
As I cannot rewrite all the code, I would like to know whether exists a wrapper or a line guides for the passage from the version 2.1 to the version 4.
Thanks